[security-announce] SUSE-SU-2017:1471-1: important: Security update for strongswan

SUSE Security Update: Security update for strongswan ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:1471-1 Rating: important References: #1039514 #1039515 Cross-References: CVE-2017-9022 CVE-20…

More…